.sectionBanner{
    background-image: url(/assets/img/sustainability-csr-banner.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
img.img-responsive-float{
    width: calc(100% + 8% + 50px);
    position: absolute;
    top: -300px;
}
.listContainer{
    display: flex;
    justify-content: space-between;
}
.listWrapper{
    color:#006196;
    font-size:18px;
    font-weight:500;
} 
.listContainer .green-plus-symbol{
    position: relative;
    top:15px;
}

.main-bannerText, .sub-bannerText {
    color: black;
}